numeric File Reference

Go to the source code of this file.

## Namespaces

namespace | std
namespace | std::__detail

## Macros

#define | _GLIBCXX_NUMERIC

## Functions

template<typename _Up , typename _Tp >
constexpr _Up | std::__detail::__absu (_Tp __val)
template<typename _Up >
void | std::__detail::__absu (bool)=delete
template<typename _Tp >
constexpr _Tp | std::__detail::__gcd (_Tp __m, _Tp __n)
template<typename _Tp >
constexpr _Tp | std::__detail::__lcm (_Tp __m, _Tp __n)

## Detailed Description

This is a Standard C++ Library header.

Definition in file numeric.

## Macro Definition Documentation

## _GLIBCXX_NUMERIC

#define _GLIBCXX_NUMERIC

Definition at line 56 of file numeric.